Gems_big

postmark-rails

0.15.0

The Postmark Rails Gem is a drop-in plug-in for ActionMailer to send emails via Postmark, an email delivery service for web apps.

Critical or Security advisories for 0.15.0

This version doesn't have any advisory. Want to report one?

Changelog for 0.15.0

  • Update the postmark gem dependency to 1.10.x.

Dependencies for 0.15.0

Name Requirement Status
>= 3.0.0

~> 1.10.0

My projects using postmark-rails

Name Locked version Requirement
You should be logged in to see which of your projects use postmark-rails.